Межсайтовый скриптинг в системе управления содержанием сайтов TYPO3

Дата публикации:
28.09.2006
Дата изменения:
15.11.2008
Всего просмотров:
1090
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
TYPO3 3.x
TYPO3 4.x
Уязвимые версии: TYPO3 версии до 4.02

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в URL в компоненте "Indexed Search". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.typo3.com

Решение: Установите последнюю версию (4.02) с сайта производителя.

Ссылки: TYPO3 Security Bulletin TYPO3-20060911-1: indexed search

или введите имя

CAPTCHA